<div class="container"  *ngIf="funFacts.size !== 0; else empty">
    <p id="funFacts" style=" font-style: italic; text-align: center;">Fun facts</p>
    <br>
    <div class="container " style="margin: auto; align-items: center; text-align: center;">
        <div class="row" style="display: inline-block; text-align: center; margin: auto;" >
            <div class="col-6 fact" *ngFor="let funFact of funFacts | keyvalue" style="padding: 50px 0; text-align: center; margin-left: 35px;">
                {{funFact.key}} <span style="color: purple;font-weight: bolder;">{{funFact.value}}</span>
            </div>
        </div>
    </div>
</div>
<br>
<ng-template #empty></ng-template>